pci_release_selected_regions
Prev | PCI Support Library | Next

## Name

pci_release_selected_regions — Release selected PCI I/O and memory resources

## Synopsis

`void pci_release_selected_regions (` | struct pci_dev * | pdev,
| int | bars`)`;

## Arguments

`pdev`

  PCI device whose resources were previously reserved

`bars`

  Bitmask of BARs to be released

## Description

Release selected PCI I/O and memory resources previously reserved. Call this function only after all use of the PCI regions has ceased.

Prev | Up | Next
pci_request_region | Home | pci_request_selected_regions